// Quasar SCSS (& Sass) Variables
// --------------------------------------------------
// To customize the look and feel of this app, you can override
// the Sass/SCSS variables found in Quasar's source Sass/SCSS files.

// Check documentation for full list of Quasar variables

// Your own variables (that are declared here) and Quasar's own
// ones will be available out of the box in your .vue/.scss/.sass files

// It's highly recommended to change the default colors
// to match your app's branding.
// Tip: Use the "Theme Builder" on Quasar's documentation website.

$primary   : #3FDBC8;
$secondary : #26A69A;
$accent    : #9C27B0;

$positive  : #21BA45;
$negative  : #C10015;
$info      : #31CCEC;
$warning   : #F2C037;
$grey-8    : #292929;
$blue-2    : #148A92;
$blue-3    : #91F6EA;
$green-2   : #C1FF72;
$green-3   : #14926C;
$grey-3    : #5D5F61;
$grey-4    : #E3E3E3;
$grey-5    : #2F2F2F;
$grey-6    : #848484;

